A new version of OpenSSL is in the repositories (1.0.1.a-1), fixing a potentially exploitable vulnerability. Be sure to upgrade as soon as you can.
Shared publiclyView activity